package auth

import "errors"

var (
	// The provided authentication method is not known to the server
	ErrUnknownAuthMethod = errors.New("unknown authentication method")
	// The user hasn't setup the provided authentication method
	ErrUnsupportedAuthMethod = errors.New("authentication method not supported for this user")
	ErrInvalidCombination    = errors.New("invalid account and token combination")
)
